prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: MxGtk
Description: An experimental toolkit for moblin-netbook implementation
Version: 1.4.6
Libs: -L${libdir} -lmx-gtk-1.0
Cflags: -I${includedir}/mx-1.0
Requires: gtk+-2.0
